﻿
table.cssGrid
{
	background-color: #e7e7e7;
	color: #666;
	border:solid 1px #ccc;
	width:100%;
	}


table.cssGrid tbody td,
table.cssGrid tbody th
{
	padding:4px;
	font-size:11px;
}

table.cssGrid tr.cssGridHeaderStyle th {
    text-align: center;
    background: #f0f0f0;
    color: #666;
}


table.cssGrid tbody tr.cssGridItemStyle
{ 
  background-color: #fff;  
  text-align: center; 
}

table.cssGrid tbody tr.cssGridItemStyle:hover
{
    background-color: #ffd ;
}

table.cssGrid tbody tr 
{ 
  border: 1px #ccc solid;
}

table.cssGrid tbody tr td a:link { color: #0B55C4; text-decoration: none; }
table.cssGrid tbody tr td a:visited { color: #0B55C4; text-decoration: none; }
table.cssGrid tbody tr td a:hover { text-decoration: underline; }


table.cssGrid tbody tr td.cssGridItemsAlignLeft
{
    text-align :left;
}


div.pagination
{
    display:table; padding:0;  margin:0 auto;
    clear:both; 
    text-decoration:none;
    background-color: #e7e7e7;
    width :100%;
    border-top :none;
}
div.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}

table.paging
{
	border:1px;
	width:100%;
	text-align :right;
	}
